RubyGems Navigation menu

casino-moped_authenticator 0.1.1

This gem can be used to allow the CASino backend to authenticate against an MongoDB server using Moped.

Versions:

  1. 0.1.1 - July 09, 2014 (9 KB)
  2. 0.1.0 - July 07, 2014 (8.5 KB)

Runtime Dependencies (5):

Development Dependencies (4):

  • coveralls >= 0
  • rake ~> 10.0
  • rspec ~> 2.12
  • simplecov ~> 0.7
  • Owners:

    Authors:

    • Gergo Sulymosi

    SHA 256 checksum:

    44f4677479373d1a5ea013c3151ec7ff3fde2026347fe96b92c17366caaed73a

    Total downloads 3,786

    For this version 2,322

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: